<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&family=Roboto:wght@100;400&display=swap" rel="stylesheet">
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<!-- navbar -->
<nav>
	<div class="navbar-container">
		<div class="navbar-logo">
			<img src="../images/hardware.jpg" height="50px" width="120px" alt="logo" />
		</div>
		<div class="menu-container">
		<ul>
			<li><a href="">Design Services</a></li>
			<li><a href="">Our Designer</a></li>
			<li><a href="">Client Projects</a></li>
			<li><a href="">Design Bar</a></li>	
		</ul>
		</div>
		<div class="login-button">
			<a href="">Login</a>
		</div>
	</div>
</nav>
	<!-- end of navbar -->

	<!-- intro section -->
	<section class="intro" id="intro">
		<em><h2 style="font-size: 50px;">RH Design Ethos</h2></em>
		<p>
			We Believe the most pleasing enviroment are a reflection of human design. They are study of balance, symmetry and perfect proportions
		</p>
		<p>
			We respect the hierarchy and impotant relationship between architecture, furniture and decor that harmony
		</p>
		
	</section>


	<section id="succeed-info">
	      <h2 class="header">Time is the Ultimate Luxury</h2>
	       <div class="card">
	       	<img src="../images/discuss.jpg" height="150px" width="300px" alt="discuss-logo">
	       	<h3>Discuss</h3>
	       	<p>
	       		Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Dolore, sapiente! Veritatis veniam rerum deleniti quia libero excepturi in nam ipsum corporis doloribus ad at id tempora asperiores nesciunt voluptatum, eveniet!
	       	</p>
	       </div>
	       <div class="card">
	       	<img src="../images/design.jpg" height="150px" width="300px" alt="design-logo">
	       	<h3>Disign</h3>
	       		<p>
	       			Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur eum pariatur, et veniam nulla alias nesciunt quod ad esse ex tenetur illum sunt, vero, aliquam doloribus vel. Amet, vitae, quo?
	       		</p>
	       </div>
	       <div class="card">
	       <img src="../images/develop.jpg" height="150px" width="300px" alt="develop logo"> 
	       	<h3>Develop</h3>
	       	<p>
	       		Lorem ipsum dolor sit amet consectetur, adipisicing elit. Fuga porro id aut accusantium, sed quia quisquam, minima error alias placeat deserunt dolorem impedit illum consectetur harum suscipit, officiis. Ut, veritatis.
	       	</p>
	       </div>
	       <div class="explore1-button">
	       	<button class="explore-button">Explore Now!</button>
	       </div>
	       
		  
	</section>
	<section id="design-packages">
		<h3>DESIGN PACKAGES</h3>
		<p>Select one of our online interior design packages and we'll pair<br>
		you with the best designer</p>
		<div class="card-packages">
			<h3>DECORIST CLASSIC</h3>
			<P>Great for collaborating with instagram-worthy design pro.</P>
			<p>$299 per room</p>
			<div>
				<button class="design-button">CHOOSE CLASSIC</button>
			</div>
			<p>learn more about <span><a href="#">pricing >></a></span></p>
		</div>
		<div class="card-packages">
			<h3>DECORIST ELLITE</h3>
			<P>Best for bringing your style to the next level.</P>
			<p>$599 per room</p>
			<br>
			<div>
				<button class="design-button">CHOOSE ELLITE</button>
			</div>
			<p>learn more about <span><a href="#">pricing >></a></span></p>
		</div>
		<div class="card-packages">
			<h3>DECORIST CELEBRITY</h3>
			<P>Perfect for getting an A-List designer’s signature look.</P>
			<p>$1,299 per room</p>
			<div>
				<button class="design-button3">Sold Out</button>
			</div>
			<p>learn more about <span><a href="#">pricing >></a></span></p>
		</div>
	</section>
	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission and Vission</p>
			<p>Founder</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Careers</h3>
			<p>Designer</p>
			<p>Marketing Associate</p>
			<p>Legal Staff</p>
			<p>Junior Designer</p>
		</div>
		<div>
			<h3>Follows Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
			<p>Instagram</p>
			<p>Twitter</p>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>(02) 8 282 9520</p>
			<p>0917 122 3422 (Globle)</p>
			<P>hepdeskhr@gmail.co</P>
		</div>
	</section>
	<!-- end of pre-footer section -->
	<!-- footer -->

</body>
<footer>
	<span>Terms of Service</span>
	<span>|</span>
	<span>Privacy Policy</span>
	<span>|</span>
    <p>Developed by <span><a href="https://www.facebook.com/MLFT.vanz" target="_blank" >Howell</a></span> | &copy;2020 All Rights Reserved</p>
</footer>
</html>